Macromedia Flash Multiple Unspecified Security Vulnerabilities

The Macromedia Flash plug-in is susceptible to multiple unspecified vulnerabilities.

An attacker can potentially exploit these vulnerabilities to execute arbitrary code. The most likely vector of attack is through a malicious SWF file that has been designed to trigger the vulnerability and has been placed on a website. A denial-of-service condition may also occur.

Versions of the Flash Player prior to 7.0.63.0 and 8.0.24.0 are vulnerable to these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus